### Method

# Qmi MessageUimRefreshRegisterInput ref

since: 1.28

#### Declaration [src]

    QmiMessageUimRefreshRegisterInput*
    qmi_message_uim_refresh_register_input_ref (
      QmiMessageUimRefreshRegisterInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.28

#### Return value

Type: `QmiMessageUimRefreshRegisterInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.